

#mainWrap {
  padding: 0;
}
#mainWrap .zen-container {
  border-bottom: 1px solid #E4E4E4;
  padding-top: 0;
}
#mainWrap #maininner {
  padding-top: 30px;
}
#mainWrap #midCol ul.nav {
  padding-bottom: 20px;
  border-bottom: 1px solid #E4E4E4;
}
#mainWrap #midCol ul.nav li {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
#mainWrap #midCol ul.nav li:hover a {
  color: #fff;
}
#mainWrap #midCol ul.nav li a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
#mainWrap #midCol ul.nav li ahover {
  color: #fff !important;
}
#above,
#abovecontent {
  border-bottom: 1px solid #E4E4E4;
  padding-bottom: 30px;
}
#below {
  border-top: 1px solid #E4E4E4;
  padding-top: 30px;
}
#abovecontent {
  margin-bottom: 30px;
}
#maincontainerwrap {
  padding-bottom: 40px;
}
.contentright #midCol {
  float: right;
}
.side-main-right #midCol {
  margin: 0;
}

